body {
  font-family: 'Poppins', serif;
  margin: 0;
  padding: 0;
  background: radial-gradient(#221144, #000);
  width: 100vw;
  height: 100vh;
  overflow: hidden;
  color: white;
}

header {
  z-index: 1;
  padding: .25rem;
  position: fixed;
  top: 0;
  width: calc(100vw - 2rem);
  display: flex;
  align-items: center;
}

footer {
  z-index: 1;
  padding: 1rem 1rem;
  position: fixed;
  bottom: 0;
  width: calc(100vw - 2rem);
}

.h1, .h2, .h3, .h4 {
  color: white;
}

.item__details {
  position: absolute;
  right: 0;
  padding: 0 30px;
  bottom: 15vh;
  width: 100vw;
  text-align: right;
  opacity: 0;
  pointer-events: none;
  transition: 300ms;
}

@media (min-width: 600px) {
  header {
    padding: 0 1rem;
  }
  .item__details {
    bottom: 30vh;
    width: 30vw;
  }
}

.item__title {
  font-size: calc(3vw + 10px);
  padding: 0;
  margin: 0;
  line-height: 1.3;
  cursor: pointer;
}

.item__by {
  font-size: calc(1vw + 10px);
  color: skyblue;
  margin: 0.7vw 0 0;
}

.h4 {
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 5px;

}

a, a:hover, a:focus, a:active {
  text-decoration: none;
  color: inherit;
}

li {
  text-decoration: none;
}

ol, ul {
  list-style-type: none;
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
  margin-block-start: 0;
  margin-block-end: 0;
  margin-inline-start: 0;
  margin-inline-end: 0;
  padding-inline-start: 0;
}
.logo-container {
  padding-right: 15px;
}

#logo {
  height: 16px;
  width: auto;
}

#sparkles {
  font-size: 24px;
  padding-right: 4px;
}

#app,
#app canvas {
  position: absolute;
  left: 0;
  top: 0;
  width: 100vw;
  height: 100vh;
}

.sparkle {
  position: fixed;
  left: 50vw;
  top: 50vh;
  z-index: -1;
}

.closeX {
  position: fixed;
  top: calc(50px + 2vh);
  left: calc(50vw - 20px);
  font-size: calc(20px + 3vw);
  line-height: 1;
  opacity: 0;
  transition: 1s;
  transform: scale(0.4);
}

.closeX:hover {
  color: #cc1144;
  transition: 200ms;
}

.isActive .closeX {
  opacity: 1;
  cursor: pointer;
  transform: scale(1);
}

.isActive .item__details {
  opacity: 1;
  pointer-events: auto;
}

video {
  position: fixed;
  left: 99vw;
  opacity: 0;
  visibility: hidden;
}

.list-style-none {
  list-style: none!important;
}

.nav li {
  text-align: center;
  padding: .5rem;
  display: flex;
  align-items: center;
}

.nav a:hover {
  background-color: #ddd;
  color: black;
}

.nav-right {
  float: right;
}

.modal {
  display: none;
  position: fixed;
  z-index: 2;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0,0,0);
  background-color: rgba(0,0,0,0.5);
}

.modal-content {
  background-color: rgba(0,0,0,0.8);
  margin: 10% auto;
  padding: 1rem 2rem 1.5rem;
  border: 1px solid #888;
  border-radius: 3px;
  width: 80%;
  max-width: 480px;
}

.close {
  color:rgba(255,255,255,.5);
  float: right;
  font-size: 24px;
}

.close:hover,
.close:focus {
  color:rgba(255,255,255,1);
  text-decoration: none;
  cursor: pointer;
}

.member {
  margin-bottom: .5rem;
  font-size: .75rem;
}

.member .title {
  color:rgba(255,255,255,.5);
}
.member .title::before {
  content: " - ";
}

.member .handle {
  color:rgba(255,255,255,.9);
}

.member .handle:hover,
.handle:focus {
  color:rgba(255,255,255,1);
  text-decoration: none;
  cursor: pointer;
}

#copyright {
  font-size: 12px;
  color:rgba(255,255,255,.5);
}

a .social-icon-container {
  width: 24px;
  height: 24px;
}

.social-icon {
  height: 24px;
  width: 24px;
  fill: rgba(255,255,255,.5);
}

.modal-section {
  padding: .5rem 0;
}

.about-section {
  padding: .5rem 0;
}

/* Better box-model */
*,
*:before,
*:after {
  box-sizing: border-box;
}

/*
  Screen reader only
*/
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0,0,0,0);
  border: 0;
}

.menu-toggle {
  display: inline-block;
  padding: .75em 15px;
  line-height: 1em;
  font-size: 1em;
  /* color: #333; */
}

.menu-toggle:hover,
.menu-toggle:focus {
  color: #c00;
}

/*
  Offscreen menu styling
  - Default styles + mobile first
*/
.main-menu {
  position: absolute;
  display: none;
  left: -200px; /* push off the screen to the left for future animation */
  top: 0;
  height: 100%;
	overflow-y: scroll;
	overflow-x: visible;
	transition: left 0.3s ease,
				      box-shadow 0.3s ease;
	z-index: 999;
}

.main-menu ul {
  list-style: none;
  margin: 0;
  padding: 2.5em 0 0;
  -webkit-box-shadow: -8px 0 8px rgba(0,0,0,.5);
     -moz-box-shadow: -8px 0 8px rgba(0,0,0,.5);
          box-shadow: -8px 0 8px rgba(0,0,0,.5);
  min-height: 100%;
  width: 80vw;
  background: #1a1a1a;
}

/*
  Generic style for ALL hamburger menu links
*/
.main-menu a {
  display: block;
  padding: .75em 15px;
  line-height: 1em;
  font-size: 1em;
  color: #fff;
  text-decoration: none;
  border-bottom: 1px solid #383838;
}

.main-menu a.menu-close {
  border-bottom: 0; /* no border for the X 'button' */
}

.main-menu li:first-child a {
  border-top: 1px solid #383838; /* add top border only for the first link */
}

/*
  Hover & focus style
*/
.main-menu a:hover,
.main-menu a:focus {
  background: #333;
  text-decoration: underline;
}

/*
  Close button positioning
  - Other styles come from `.main-menu a`
*/
.main-menu .menu-close {
  position: absolute;
  right: 0;
  top: 0;
}

/*
  =======================================
  On small devices, allow it to toggle...
  =======================================
*/

/*
  Opening hamburger menu!
  - Using `:target` for non-JavaScript
  - `[aria-expanded]` will be used if/when JavaScript is added to improve interaction, though it's completely optional.
*/
.main-menu:target,
.main-menu[aria-expanded="true"] {
  display: block;
  left: 0; /* slide from -200px to the left edge at 0 */
  outline: none;
  /* fix box-shadow so it shows now */
  -moz-box-shadow: 3px 0 12px rgba(0,0,0,.25);
  -webkit-box-shadow: 3px 0 12px rgba(0,0,0,.25);
  box-shadow: 3px 0 12px rgba(0,0,0,.25);
}

/*
  Close menu button
  - Make sure it's on top!
  - Basically, when `.main-menu` is the target of the click, get its child `.menu-close` link
*/
.main-menu:target .menu-close,
.main-menu[aria-expanded="true"] .menu-close {
  z-index: 1001;
}

/*
  Hamburger menu list
  - Make sure it's on top!
  - Basically, when `.main-menu` is the target of the click, get its child `<ul>`
*/
.main-menu:target ul,
.main-menu[aria-expanded="true"] ul {
  position: relative;
  z-index: 1000;
}

/*
  Backdrop
  - Show backdrop
  - Basically, when `.main-menu` is the target of the click, get its sibling `.backdrop`
  - Note: we could use `.main-menu:target:after`, but
 it wouldn't be clickable.
*/
.main-menu:target + .backdrop,
.main-menu[aria-expanded="true"] + .backdrop{
  position: absolute;
  display: block;  
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 998;
  background: #000;
  background: rgba(0,0,0,.85);
  cursor: default;
}

/*
  ======================================================
  If CSS supports `fixed`, like all good modern browsers
  ======================================================
*/
@supports (position: fixed) {
  /*
    Allow backdrop to stay fixed and not "scroll"
  */
  .main-menu,
  .main-menu:target + .backdrop,
  .main-menu[aria-expanded="true"] + .backdrop {
    position: fixed;
  }
}

/*
  ================================
  Larger screen styling
  ================================
*/

/*
  Horizontal menu (i.e. no hamburger)
*/
@media (min-width: 768px) {
  /* Hide hamburger menu/'button' */
  .menu-toggle,
  .main-menu .menu-close {
    display: none;
  }
  
  /* Undo positioning of off-canvas menu */
  .main-menu {
    position: relative;
		left: auto;
		top: auto;
		height: auto;
    display: block;
  }
  
  .main-menu ul {
    display: flex; /* allows for full height of menu */
    
    /* Undo off-canvas styling */
    padding: 0;
    -webkit-box-shadow: none;
       -moz-box-shadow: none;
            box-shadow: none;
    height: auto;
    width: auto;
    background: none;
  }
  
  .main-menu a {
    border: 0 !important; /* Remove borders from off-canvas styling */
  }
